﻿    .freshwidget-dialog .widget-close {
        display: none;
    }

    .freshwidget-theme {
        display: none;
    }


    .fixed-widget-button {
        border-radius: 45px;
        width: 45px;
        height: 45px;
        background-color: #ff6e00 !important;
        border-radius: 50%;
        line-height: 2.7;
        text-align: center;
        cursor: pointer;
        position: fixed;
        bottom: 25px;
        z-index: 99999999;
        right: 30px;
        -webkit-box-shadow: 0px 2px 10px -1px rgba(0,0,0,0.3),inset 0 0 0 1px rgba(255,255,255,0.5);
        -moz-box-shadow: 0px 2px 10px -1px rgba(0,0,0,0.3),inset 0 0 0 1px rgba(255,255,255,0.5);
        box-shadow: 0px 2px 10px -1px rgba(0,0,0,0.3),inset 0 0 0 1px rgba(255,255,255,0.5);
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

        .fixed-widget-button.active {
            -webkit-box-shadow: 0px 3px 10px -3px rgba(0,0,0,0.45);
            -moz-box-shadow: 0px 3px 10px -3px rgba(0,0,0,0.45);
            box-shadow: 0px 3px 10px -3px rgba(0,0,0,0.45);
            background: #024131;
        }

        .fixed-widget-button .close-icon {            
            display: block;
            margin: 0px auto;
            width: 12px;
            height: 12px;
            margin-top: 18px;
        }

        .fixed-widget-button .questions-icon {           
            display: block;
            margin: 0px auto;
            width: 12px;
            height: 12px;
            margin-top: 18px;
        }

        .questions-icon {            
            color: white;
            font-size: 1.85em;
            line-height: 0.5;
            padding: 0 16px 20px 0;
        }
